/*
CTC Separate Stylesheet
Updated: 2017-06-23 12:57:43
Theme Name: tilfet
Theme URI: http://tilfet.com
Template: sydney
Author: Francois Hug
Author URI: http://tilfet.com
Description: Tilfet is a Sydney child theme, and a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. Tilfet brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page.
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.1498219063
*/
h1, h2, h3, h4, h5, h6 {
    margin: 20px 0 10px;
}

.single .entry-header, .page .entry-header {
    margin-bottom: 30px;
}

div.panel-row-style {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.hentry .title-post {
    font-size: 32px;
    font-weight: 600;
    line-height: normal;
    padding-bottom: 10px;
    margin: 0;
}
